/* CSS Document */

#pan_bg,
main{
	background: #F3F2EE;
}

#keyimg{
	text-align: center;
	background: #F3F2EE;
}

#s01{
	margin-bottom: 100px;
}

#s01 h1{
		text-align: center;
	font-size: 35px;
	color: #000;
font-family: kozuka-mincho-pro, serif;
font-weight: 200;
font-style: normal;
	margin-bottom: 60px;
	padding-top: 25px;
}

#s01 hr{
	border: 0;
	background: 0;
	border-bottom: 1px solid #D1CDBE;
	margin-bottom: 35px;
}

#s01 .title{
	background: url("../online/img/img01.jpg") left center no-repeat;
	padding-left: 150px;
	width: 610px;
	margin: auto;
	height: 135px;
	line-height: 135px;
	font-size: 25px;
font-family: kozuka-gothic-pro, sans-serif;
font-weight: 500;
font-style: normal;
}

#s01 .box_rap01,
#s01 .box_rap02,
#s01 .box_rap03{
	width: 1100px;
	margin: auto;
	background: #fff;
	margin-bottom: 25px;
	display: flex;
	padding-top: 35px;
	padding-bottom: 25px;
}

#s01 .box_rap01 .box01,
#s01 .box_rap02 .box01,
#s01 .box_rap03 .box01{
	width: 620px;
	padding-left: 185px;
}

#s01 .box_rap01 .box01{
	background: url("../online/img/icon01.jpg") 60px center no-repeat;
}
#s01 .box_rap02 .box01{
	background: url("../online/img/icon02.jpg") 60px center no-repeat;
}
#s01 .box_rap03 .box01{
	background: url("../online/img/icon03.jpg") 60px center no-repeat;
}

#s01 .box_rap01 .box02,
#s01 .box_rap02 .box02,
#s01 .box_rap03 .box02{
	text-align: center;
	width: 215px;
}

#s01 .box_rap01 .box01 dt,
#s01 .box_rap02 .box01 dt,
#s01 .box_rap03 .box01 dt{
	font-size: 18px;
	color: #F6437A;
font-family: kozuka-gothic-pro, sans-serif;
font-weight: 700;
font-style: normal;
	margin-bottom: 15px;
}

#s01 .box_rap01 .box01 dd,
#s01 .box_rap02 .box01 dd,
#s01 .box_rap03 .box01 dd{
	line-height: 180%;
	margin-bottom: 35px;
}

#s01 .box_rap01 .box01 a:hover{
	opacity: 0.8;
}

#s01 .box_rap02 .box01 li{
	margin-bottom: 10px;
	font-size: 13px;
}

#s02{
	border-top: 1px solid #D1CDBE;
	padding-top: 45px;
	padding-bottom: 100px;
}

#s02 h2{
	background: url("../online/img/img05.jpg") left center no-repeat;
	padding-left: 200px;
	width: 610px;
	margin: auto;
	height: 135px;
	line-height: 135px;
	font-size: 25px;
font-family: kozuka-gothic-pro, sans-serif;
font-weight: 500;
font-style: normal;
}


#s02 .box_rap01,
#s02 .box_rap02,
#s02 .box_rap03{
	width: 1100px;
	margin: auto;
	background: #fff;
	margin-bottom: 25px;
	display: flex;
	padding-top: 35px;
	padding-bottom: 25px;
}

#s02 .box_rap01 .box01,
#s02 .box_rap02 .box01,
#s02 .box_rap03 .box01{
	width: 620px;
	padding-left: 185px;
}

#s02 .box_rap01 .box01{
	background: url("../online/img/icon01.jpg") 60px center no-repeat;
}
#s02 .box_rap02 .box01{
	background: url("../online/img/icon02.jpg") 60px center no-repeat;
}
#s02 .box_rap03 .box01{
	background: url("../online/img/icon03.jpg") 60px center no-repeat;
}

#s02 .box_rap01 .box02,
#s02 .box_rap02 .box02,
#s02 .box_rap03 .box02{
	text-align: left;
	width: 350px;
}

#s02 .box_rap01 .box01 dt,
#s02 .box_rap02 .box01 dt,
#s02 .box_rap03 .box01 dt{
	font-size: 18px;
	color: #F6437A;
font-family: kozuka-gothic-pro, sans-serif;
font-weight: 700;
font-style: normal;
	margin-bottom: 15px;
}

#s02 .box_rap01 .box01 dd,
#s02 .box_rap02 .box01 dd,
#s02 .box_rap03 .box01 dd{
	line-height: 180%;
	margin-bottom: 15px;
}

#s02 .box_rap01 .box01 a:hover{
	opacity: 0.8;
}

#s02 .box_rap02 .box01 li{
	margin-bottom: 10px;
	font-size: 13px;
}

#s03{
	background: #fff;
	border-top: 1px solid #D1CDBE;
	border-bottom: 1px solid #D1CDBE;
	padding-top: 45px;
	padding-bottom: 45px;
	margin-bottom: 100px;
}

#s03 h2{
	text-align: center;
	font-size: 25px;
	color: #333;
font-family: kozuka-gothic-pro, sans-serif;
font-weight: 700;
font-style: normal;
	margin-bottom: 80px;
}

#s03 .center{
	margin-bottom: 50px;
}

#s03 .f15{
	width: 900px;
	margin: auto;
	
}

